Subject: bug#41006: 26.3; regular expressions documentation

From: jan <[email-masked]>
Date: Tue, 5 May 2020 18:50:36 +0100

I'd prefer to see a single longish page (it's still not that long I
don't think, but purely a personal view). If you were to split it

1. how would it be split?

2. how would it be done to prevent the 'islands of information' effect
that may be causing problems?
In a sense that's my concern - one page or 5, just so long as a person
can't get stranded on one.

thanks

jan

On 05/05/2020, Eli Zaretskii <[email-masked]> wrote:
>> From: Mattias Engdegård <[email-masked]>
>> Date: Tue, 5 May 2020 19:12:50 +0200
>> Cc: jan <[email-masked]>, Stefan Kangas <[email-masked]>,
>>  [email-masked]
>>
>> Aim for all in a single node, using subheadings as appropriate
>
> I usually prefer not to use subheadings, because Info doesn't have
> commands to go to a subheading.  Can we make each subheading a
> subsubsection and give it a node?
>